<?xml version="1.0" encoding="UTF-8" ?>
<app version="1.0">
<name>Cherophobe</name>
<version>1.2</version>
<coder>ThatOtherPerson</coder>
<short_description>Resist the happy</short_description>
<long_description>Cherophobe is a first person shooter with a smile.

This game has an online leaderboard.

Controls:
Analog stick = Move
IR pointer = aim
B button = shoot
A button = stop turning

Author:
ThatOtherPerson (thatotherperson@yahoo.com)
ThatOtherDev.com

music (Melancoly) by Grace Valhalla
jamendo.com/en/artist/grace.valhalla/

</long_description>
</app>